
Figure - Bug #119082
【BSP】【EVT3】【Display】设备不连屏幕显示线上电开机一段时间后插入显示线，偶现一次设备黑屏，有事
件上报，adb投屏后亮屏
2023-07-22 14:08 - 移动测试一组_CDTS 刘强

Status: ASSIGNED Start date: 2023-07-22

Priority: High Due date:

Assignee: CD BSP-余霄 % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0126

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】

None

【测试步骤】

1. 使用新屏+新固件控制器

2. 不带屏幕显示线开机

3. 点击屏幕亮屏

【预期结果】

3 设备可以正常亮屏

【实际结果】

3 备黑屏，有事件上报，adb投屏后亮屏

出问题时，插拔无法亮屏

History

#1 - 2023-07-22 14:47 - 移动测试一组_CDTS 刘强

需要等设备启动后自动进入熄屏模式后插入显示线才会复现，老版本也有同样问题

#2 - 2023-08-03 17:17 - CD TPM-王祥林

- Status changed from New to RESOLVED

- Assignee changed from CD TPM-王祥林 to 移动测试一组_CDTS 刘强

这种场景实际使用中不存在，暂不处理。

#3 - 2023-08-24 17:03 - CDTS_TEST 王成

- Status changed from RESOLVED to ASSIGNED

- Assignee changed from 移动测试一组_CDTS 刘强 to CD TPM-王祥林

#4 - 2023-09-04 11:14 - CD TPM-王祥林

- Assignee changed from CD TPM-王祥林 to CD BSP-余霄
